Loading...
Searching...
No Matches
HttpClientDataProvider::HttpClientCallResponseDataType Class Reference

Data type for HTTP call responses. More...

`#include <HttpClientCallResponseDataType.qc.dox.h>`

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Data type for HTTP call responses.